Subject: [bug#40102] [PATCH] gnu packages gnome-xyz: Add topicons-redux

From: Leo Prikler <[email-masked]>
Date: Tue, 17 Mar 2020 17:49:25 +0100

Hi Ekaitz,
> +    (home-page
> +      "https://gitlab.com/pop-planet/TopIcons-Redux/-/tree/master";)
You should probably drop "-/tree/master" and uncomment the bracket. 
Otherwise LGTM.

Regards,
Leo